scrub-obsolete Package - golang-github-coreos-go-systemd

An undefined error occurred while processing the package in the worker.

This is usually a bug in the janitor.

Run locally

Try this locally (using the lintian-brush package):

debcheckout golang-github-coreos-go-systemd
cd golang-github-coreos-go-systemd
deb-scrub-obsolete

More details

Full run details

Historical runs